/* Content Area
==============================*/
div#p0401-content-container {
	clear: both;
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	background-image: none;
	text-align: center;
	zoom: 1;
}
div#p0401-content-container:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
	line-height: 0;
}
div#p0401-content-container div#p0401-content-area {
	display: block;
	margin: 0 auto;
	padding: 0;
	width: 770px;
	text-align: left;
}
div#p0401-content-container div#p0401-content-area p#p0401-content-area-label {
	position: absolute;
	clip: rect(0 0 0 0);
	top: -10000px;
	left: 0;
	margin: 0;
	padding: 0;
	width: 0;
	height: 0;
	line-height: 0;
	overflow: hidden;
}



/* Content Title
==============================*/
div#p0401-content-container div#p0401-content-area h1.p0401-content-title {
	margin: 0 0 1.29em;
	padding: 0 0 0.29em;
	font-size: 100%;
	line-height: 1.15;
	border-bottom: 1px solid #8f8f8f;
}

/* key image */
div#p0401-content-container div#p0401-content-area h1.p0401-content-title-key-image {
	margin: 0;
	padding: 0 0 0.29em;
	font-size: 100%;
	line-height: 1.15;
}



/* Corporate Header
==============================*/
div#p0401-corporate-header {
	clear: both;
	margin: 0;
	padding: 0 13px 0 10px;
	border: 0 none;
	width: 770px;
	w\idth: 747px;
	height: 30px;
	background: url(../img0401/corporate-header_bg_01.gif) 0 0 no-repeat;
	text-align: left;
	zoom: 1;
/*\*//*/
	display: inline-block;
/**/
}
div#p0401-corporate-header:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
	line-height: 0;
}
div#p0401-corporate-header a#p0401-corporate-link,
div#p0401-corporate-header img#p0401-corporate-name{
	float: left;
	margin: 0;
	padding: 0;
	border: 0 none;
}
/*\*/
div#p0401-corporate-header img#p0401-corporate-name{
	*display: block;
}
/**/
div#p0401-corporate-header img#p0401-group-name{
	float: right;
	margin: 0;
	padding: 0;
	border: 0 none;
}


/* Main Navigation
==============================*/
div#p0401-main-navigation-container {
	clear: both;
	margin: 0 0 11px;
	padding: 0;
	border: 0 none;
}
div#p0401-main-navigation-area {
	margin: 0;
	padding: 0;
	width: 769px;
	border: 0 none;
	border-left: 1px solid #cbcbcb;
	font-size: 75%;
	text-align: left;
	line-height: 1.17;
	zoom: 1;
}
div#p0401-content-container div#p0401-main-navigation-area {
	margin-bottom: 11px;
}
div#p0401-main-navigation-area ul#p0401-main-navigation {
	margin: 0;
	padding: 0;
	width: 769px;
	list-style-type: none;
	background: url(../img0401/main-navigation_01_bg_01.gif) 0 100% repeat-x;
	zoom: 1;
	overflow: hidden;
/*\*//*/
	display: inline-block;
/**/
}
div#p0401-main-navigation-area ul#p0401-main-navigation:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
	line-height: 0;
}
div#p0401-main-navigation-area ul#p0401-main-navigation li.p0401-main-navigation-item,
div#p0401-main-navigation-area ul#p0401-main-navigation li.p0401-main-navigation-item-stay {
	float: left;
	margin: 0;
	padding: 0 0 1px;
	border: 0 none;
	border-right: 1px solid #cbcbcb;
	width: 128px;
	w\idth: 127px;
}
div#p0401-main-navigation-area ul#p0401-main-navigation li.p0401-main-navigation-item-stay {
	padding-bottom: 0;
}
div#p0401-main-navigation-area ul#p0401-main-navigation li#p0401-main-navigation-item06 {
	width: 129px;
	w\idth: 128px;
}
div#p0401-main-navigation-area ul#p0401-main-navigation li.p0401-main-navigation-item a.p0401-main-navigation-link,
div#p0401-main-navigation-area ul#p0401-main-navigation li.p0401-main-navigation-item a.p0401-main-navigation-link:link,
div#p0401-main-navigation-area ul#p0401-main-navigation li.p0401-main-navigation-item a.p0401-main-navigation-link:visited,
div#p0401-main-navigation-area ul#p0401-main-navigation li.p0401-main-navigation-item-stay em.p0401-main-navigation-link,
div#p0401-main-navigation-area ul#p0401-main-navigation li.p0401-main-navigation-item-stay a.p0401-main-navigation-link,
div#p0401-main-navigation-area ul#p0401-main-navigation li.p0401-main-navigation-item-stay a.p0401-main-navigation-link:link,
div#p0401-main-navigation-area ul#p0401-main-navigation li.p0401-main-navigation-item-stay a.p0401-main-navigation-link:visited {
	display: block;
	margin: 0 0 0 1px;
	padding: 3px 0;
	border: 0 none;
	border-top: 4px solid #e0e0e0;
	text-align: center;
	text-decoration: none;
	color: #003a91;
	font-style: normal;
	font-weight: normal;
	zoom: 1;
}
div#p0401-main-navigation-area ul#p0401-main-navigation li.p0401-main-navigation-item#p0401-main-navigation-item01 a.p0401-main-navigation-link,
div#p0401-main-navigation-area ul#p0401-main-navigation li.p0401-main-navigation-item#p0401-main-navigation-item01 a.p0401-main-navigation-link:link,
div#p0401-main-navigation-area ul#p0401-main-navigation li.p0401-main-navigation-item#p0401-main-navigation-item01 a.p0401-main-navigation-link:visited {
	padding-left: 1px;
}
div#p0401-main-navigation-area ul#p0401-main-navigation li.p0401-main-navigation-item-stay em.p0401-main-navigation-link,
div#p0401-main-navigation-area ul#p0401-main-navigation li.p0401-main-navigation-item-stay a.p0401-main-navigation-link,
div#p0401-main-navigation-area ul#p0401-main-navigation li.p0401-main-navigation-item-stay a.p0401-main-navigation-link:hover,
div#p0401-main-navigation-area ul#p0401-main-navigation li.p0401-main-navigation-item-stay a.p0401-main-navigation-link:link,
div#p0401-main-navigation-area ul#p0401-main-navigation li.p0401-main-navigation-item-stay a.p0401-main-navigation-link:visited {
	margin-left: 0;
	padding-left: 1px;
	padding-bottom: 4px;
	border-top-color: #5474b8;
	background-color: #ffffff;
	color: #000000;
}
div#p0401-main-navigation-area ul#p0401-main-navigation li.p0401-main-navigation-item a.p0401-main-navigation-link:link:hover,
div#p0401-main-navigation-area ul#p0401-main-navigation li.p0401-main-navigation-item a.p0401-main-navigation-link:visited:hover {
	margin-left: 0;
	padding-left: 1px;
	border-top-color: #a7bff2;
	background-color: #5474b8;
	text-decoration: underline;
	color: #ffffff;
}
div#p0401-main-navigation-area ul#p0401-main-navigation li.p0401-main-navigation-item-stay a.p0401-main-navigation-link:link,
div#p0401-main-navigation-area ul#p0401-main-navigation li.p0401-main-navigation-item-stay a.p0401-main-navigation-link:visited {
	color: #003a91;
	text-decoration: underline;
}
div#p0401-main-navigation-area ul#p0401-main-navigation li.p0401-main-navigation-item-stay a.p0401-main-navigation-link:link:hover,
div#p0401-main-navigation-area ul#p0401-main-navigation li.p0401-main-navigation-item-stay a.p0401-main-navigation-link:visited:hover {
	color: #5378c6;
}


/* Content
==============================*/
div#p0401-content-container div#p0401-content-area div#p0401-content {
	float: right;
	margin: 0;
	padding: 0;
	width: 573px;
}


/* Sub Navigation
==============================*/
div#p0401-sub-navigation-area {
	float: left;
/*\*/
	*float: none;
/**/
	margin: 0;
	padding: 0;
	width: 179px;
}
div#p0401-sub-navigation-area ul#p0401-sub-navigation {
	margin: 0;
	padding: 0;
	*padding-top: 1px;
	list-style-type: none;
	border: 1px solid #e0e0e0;
	background-color: #f3f3f3;
	font-size: 75%;
	line-height: 1.17;
	zoom: 1;
}
div#p0401-sub-navigation-area ul#p0401-sub-navigation li {
	margin: 0;
	padding: 0;
/*\*/
	*margin: -1px 0 -1px;
	*border-bottom: 1px solid #cfcfcf;
/**/
}
div#p0401-sub-navigation-area ul#p0401-sub-navigation li li {
	margin: 1px 0 -1px;
	padding: 0;
	border-bottom: 0 none;
}
/*\*/
div#p0401-sub-navigation-area ul#p0401-sub-navigation li.p0401-sub-navigation-stay {
	*margin-bottom: 0;
}
div#p0401-sub-navigation-area ul#p0401-sub-navigation li.p0401-sub-navigation-stay ul {
	*margin-bottom: -1px;
}
div#p0401-sub-navigation-area ul#p0401-sub-navigation li li.p0401-sub-navigation-stay {
	*margin-bottom: -1px;
}
/**/
div#p0401-sub-navigation-area ul#p0401-sub-navigation > li.p0401-sub-navigation-stay {
	border-bottom: 1px solid #cfcfcf;
}
div#p0401-sub-navigation-area ul#p0401-sub-navigation > li.p0401-sub-navigation-stay + li {
	margin-top: -1px;
/*\*//*/
	border-top: 1px solid #cfcfcf;
/**/
}
/*\*//*/
div#p0401-sub-navigation-area ul#p0401-sub-navigation > li.p0401-sub-navigation-stay > ul {
	margin-bottom: -1px;
}
/**/
div#p0401-sub-navigation-area ul#p0401-sub-navigation > li.p0401-sub-navigation-stay:last-child > ul {
	margin-bottom: -1px;
}
div#p0401-sub-navigation-area ul#p0401-sub-navigation li a {
	display: block;
	margin: 0;
	padding: 0.25em 0 0.25em 10px;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #cfcfcf;
	background-color: #e0e0e0;
	text-decoration: none;
	color: #000000;
	zoom: 1;
}
div#p0401-sub-navigation-area ul#p0401-sub-navigation li a:hover {
	color: #000000;
	text-decoration: none;
}
/*\*/
div#p0401-sub-navigation-area ul#p0401-sub-navigation li a:focus {
	position: relative;
	z-index: 10;
}
div#p0401-sub-navigation-area ul#p0401-sub-navigation li a:active {
	position: relative;
	z-index: 10;
	_position: static;
}
head + body div#p0401-sub-navigation-area ul#p0401-sub-navigation li a:active {
	*padding-left: 9px;
	*border: 1px dotted #000000;
}
head + body div#p0401-sub-navigation-area ul#p0401-sub-navigation li li a:active {
	*padding-left: 8px;
	*border: 1px dotted #000000;
}
/**/
div#p0401-sub-navigation-area ul#p0401-sub-navigation li a:link,
div#p0401-sub-navigation-area ul#p0401-sub-navigation li a:visited {
	color: #003a91;
}
div#p0401-sub-navigation-area ul#p0401-sub-navigation li a:link:hover,
div#p0401-sub-navigation-area ul#p0401-sub-navigation li a:visited:hover {
	background-color: #5474b8;
	color: #ffffff;
	text-decoration: underline;
}
div#p0401-sub-navigation-area ul#p0401-sub-navigation li li a {
	padding-left: 9px;
	border-bottom-color: #dddddd;
	background-color: #f3f3f3;
}
div#p0401-sub-navigation-area ul#p0401-sub-navigation > li > ul > li:last-child > a:last-child {
	border-bottom-color: #cfcfcf;
}
div#p0401-sub-navigation-area ul#p0401-sub-navigation > li > ul > li.p0401-sub-navigation-stay:last-child > a:last-child {
	border-bottom-color: #cfcfcf;
}
div#p0401-sub-navigation-area ul#p0401-sub-navigation > li > ul > li:last-child > ul > li:last-child > a:last-child {
	border-bottom-color: #cfcfcf;
}
div#p0401-sub-navigation-area ul#p0401-sub-navigation > li > ul > li > ul > li.p0401-sub-navigation-stay:last-child > a:last-child {
	border-bottom-color: #dddddd;
}
div#p0401-sub-navigation-area ul#p0401-sub-navigation > li > ul > li:last-child > ul > li.p0401-sub-navigation-stay:last-child > a:last-child {
	border-bottom-color: #cfcfcf;
}
div#p0401-sub-navigation-area ul#p0401-sub-navigation li.p0401-sub-navigation-stay a {
	padding-top: 0.34em;
	border-top: 0 none;
	border-bottom-color: #eeeeee;
	background-color: #ffffff;
}
div#p0401-sub-navigation-area ul#p0401-sub-navigation li.p0401-sub-navigation-stay a:link:hover,
div#p0401-sub-navigation-area ul#p0401-sub-navigation li.p0401-sub-navigation-stay a:visited:hover {
	border-bottom-color: #5474b8;
}
div#p0401-sub-navigation-area ul#p0401-sub-navigation li.p0401-sub-navigation-stay li a {
	padding-top: 0.25em;
	border-top: 1px solid #ffffff;
	border-bottom-color: #dddddd;
	background-color: #f3f3f3;
}
div#p0401-sub-navigation-area ul#p0401-sub-navigation li li.p0401-sub-navigation-stay a {
	padding-top: 0.34em;
	padding-left: 8px;
	border-top: 0 none;
	border-left: 1px solid #dddddd;
	border-bottom-color: #eeeeee;
	background-color: #ffffff;
}
div#p0401-sub-navigation-area ul#p0401-sub-navigation li li.p0401-sub-navigation-stay li a {
	padding-top: 0.25em;
	padding-left: 9px;
	border-top: 1px solid #ffffff;
	border-left: 0 none;
	border-bottom-color: #dddddd;
	background-color: #f3f3f3;
}
div#p0401-sub-navigation-area ul#p0401-sub-navigation li ul {
	margin: -1px 0 0;
	padding: 0 0 0 13px;
	list-style-type: none;
	border-bottom: 1px solid #cfcfcf;
	zoom: 1;
/*\*/
	*overflow: hidden;
	_overflow: visible;
/**/
}
div#p0401-sub-navigation-area ul#p0401-sub-navigation li ul ul {
	border-bottom-color: #dddddd;
/*\*//*/
	overflow: hidden;
/**/
}
div#p0401-sub-navigation-area ul#p0401-sub-navigation li ul > li:last-child > ul {
	border-bottom-color: #cfcfcf;
}


/* Main Navigation(Print)
==============================*/
/*\*/
@media print {
	div#p0401-main-navigation-area ul#p0401-main-navigation {
		*width: 770px;
	}
}
/**/
